Table of Contents

Class: EventSource | Twisted-0.17.4/twisted/python/observable.py
--- | ---

Methods |
--- | ---
__init__ bind fire
| __init__

    __init__ ( self )

| bind

    bind (
            self,
            event,
            command,
            args=(),
            )

| fire

    fire (
            self,
            event,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0